Este producto requiere que ASP.NET V2.0 se configure en “Permitir”…

Cuando instalamos SharePoint 2007, es conocido que tenemos que realizar algunas instalacione y configuraciones previas al servidor donde pretendemos instalarlo esto como el IIS, Service Packs, NetFramework, Etc y más Etc. pero en algunas ocasiones parece ser que tenemos todo bien configurado y lista para iniciar la instalacion pero “Surge un Errorcito” o varios, que tenemos que solucionar caso contrario no podremos continuar con la instalación del SharePoint 2007, y uno de estos errores puede ser el siguiente:

“..Este producto requiere que ASP.NET V2.0 se configure en “Permitir” en la lista de extensiones del servidor web de Internet Information Services..”

 

Su solución es sin duda bastante sencilla, para poder continuar con la instalación unicamente hay que realizar lo siguiente:

Nos posicionamos en el Administrador del ISS, dentro de Extensiones de Servicio Web–> Seleccionamos AspNET2.0 y activamos la opción permitir. con esto nuestra instalación continua normal.

 

A %d blogueros les gusta esto: